import './App.css'
import TopComponent from "./components/TopComponent";
import ShortDescription from "./components/ShortDescription";
import Timeline from "./components/timeline/Timeline";
import TimelineElement from "./components/timeline/TimelineElement";
import { PROJECTS } from "./data/Project";
import TimelineCard from './components/timeline/TimelineCard';
import TimelineCardSummary from './components/timeline/TimelineCardSummary';
import TimelineCardContent from './components/timeline/TimelineCardContent';
import TimelineLabel from './components/timeline/TimelineLabel';

function App() {
    return (
        <>
            <TopComponent></TopComponent>
            <ShortDescription></ShortDescription>
            <Timeline>
                <TimelineElement>
                    <TimelineLabel>2019-2020</TimelineLabel>
                    <TimelineCard>
                        <TimelineCardSummary>Limouzik</TimelineCardSummary>
                        <TimelineCardContent>
                            Youpi
                        </TimelineCardContent>
                    </TimelineCard>
                    <TimelineCard>
                        <TimelineCardSummary>Limouzik</TimelineCardSummary>
                        <TimelineCardContent>
                            Youpi
                        </TimelineCardContent>
                    </TimelineCard>
                    <TimelineCard>
                        <TimelineCardSummary>Limouzik</TimelineCardSummary>
                        <TimelineCardContent>
                            <strong>Youpi</strong>
                        </TimelineCardContent>
                    </TimelineCard>
                    <TimelineCard>
                        <TimelineCardSummary>Limouzik</TimelineCardSummary>
                        <TimelineCardContent>
                            <strong>Youpi</strong>
                        </TimelineCardContent>
                    </TimelineCard>
                </TimelineElement>
                <TimelineElement>
                    <TimelineLabel>2019-2020</TimelineLabel>
                    <TimelineCard>
                        <TimelineCardSummary>Limouzik</TimelineCardSummary>
                        <TimelineCardContent>
                            <strong>Youpi</strong>
                        </TimelineCardContent>
                    </TimelineCard>
                    <TimelineCard>
                        <TimelineCardSummary>Limouzik</TimelineCardSummary>
                        <TimelineCardContent>
                            <strong>Youpi</strong>
                        </TimelineCardContent>
                    </TimelineCard>
                    <TimelineCard>
                        <TimelineCardSummary>Limouzik</TimelineCardSummary>
                        <TimelineCardContent>
                            <strong>Youpi</strong>
                        </TimelineCardContent>
                    </TimelineCard>
                    <TimelineCard>
                        <TimelineCardSummary>Limouzik</TimelineCardSummary>
                        <TimelineCardContent>
                            <strong>Youpi</strong>
                        </TimelineCardContent>
                    </TimelineCard>
                </TimelineElement>
            </Timeline>
        </>
    )
}

export default App
